
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,900');
body {
    line-height: 24px;
    font-size: 14px;
    /*color: #666666;*/
	font-family: 'Poppins', sans-serif;
    font-weight: 400;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 500;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0px;
}
h1 {
    font-size: 48px;
}
h2 {
    font-size: 30px;
	color: #232323;
}
h4 {
    font-size: 18px;
	color: #232323;
}
h6 {
    font-size: 14px;
	color: #232323;
}
h5 {
	color: #232323;
}
a {
    transition: 0.6s;
}
a,
a:hover {
    color: #666666;
}
img {
    max-width: 100%;
    height: auto;
}
iframe {
    width: 100%;
    border: none;
}
a,
a:hover,
a:focus,
a:active,
button:focus {
    text-decoration: none;
    border: none;
    outline: 0;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
ol {
    margin-bottom: 0;
}
select:focus,
select:active {
    box-shadow: none;
    border: 0;
    outline: 0
}
input:focus,
textarea:focus,
select:focus,
button:focus {
    outline: none;
}
button{
    cursor: pointer;
}
textarea {
	height: 120px;
}
input[type="text"],
input[type="submit"],
button[type="submit"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="password"],
input[type="number"],
textarea {
    background: transparent;
    width: 100%;
    padding: 6px 10px;
    /*border: 1px solid #ccc;*/
    /*margin-bottom: 15px;*/
}
input[type="submit"],
button[type="submit"] {
    width: auto;
    /*color: #666;*/
    padding: 4px 15px;
}
textarea:focus {
    outline: none !important;
    box-shadow: none !important;
}
.sec-title {
    text-align: center;
    margin: 0 auto 65px;
}

.sec-title p{
    font-size: 20px;
    margin-bottom: 53px;
}

.sec-title h2 {
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative;
    margin-top: 50px;
    font-size: 40px;
    color: #0a1136;
    font-weight: 600;
}

.sec-title h3 {
    padding-top: 10px;
}

.sec-title h2 .sec-title-border {
    width: 130px;
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 2px solid #0a1136;
    right: 0;
    height: 0;
    margin: auto;
}
.pricing-area .sec-title h2 .sec-title-border,
.download-area .sec-title h2 .sec-title-border {
    border-color: #fff;
}
.pricing-text h2{
    color: #fff;
    padding-top: 10px;
}

.pricing-area .sec-title h2 .sec-title-border span::before,
.download-area .sec-title h2 .sec-title-border span::before {
    background-color: #fff;
}
.sec-title h2 .sec-title-border span {
    width: 9px;
    height: 9px;
    position: relative;
    display: inline-block;
    margin: 0 1px;
    bottom: 23.3px;
}
.sec-title h2 .sec-title-border span::before {
    background: #222;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    transform: rotate(45deg);
}
.mt-100 {
    margin-top: 100px;
}
.mt-30 {
    margin-top: 30px;
}
.ptb-100 {
    padding: 100px 0;
}
.ptb-90 {
    padding: 90px 0;
}
.owl-nav div {
    position: absolute;
    top: 50%;
    left: 20px;
    width: 35px;
    background: #fff;
    color: #000;
    height: 35px;
    line-height: 36px;
    border-radius: 100%;
    text-align: center;
    font-size: 29px;
    transition: 0.4s;
    margin-top: -60px;
}
.owl-nav div:hover {
    background: #000;
    color: #fff;
}
.owl-nav div.owl-next {
    right: 20px;
    left: auto;
}
.owl-dots {
    text-align: center;
    margin-top: 30px;
}
.owl-dot {
    width: 10px;
    height: 10px;
    border: 1px solid #0074da;
    border-radius: 10px;
    display: inline-block;
    margin: 0 3px;
}
.owl-dot.active {
    background: #0074da;
}
.display-table {
    display: table;
    height: 100%;
    width: 100%;
}
.display-tablecell {
    display: table-cell;
    vertical-align: middle;
}
.header.sticky .mainmenu li a.appao-btn ,
.mainmenu li a.appao-btn,
.appao-btn {
    border: 1px solid #fff;
    color: #fff;
	border-radius: 15px;
    padding: 6px 25px;
    display: inline-block;
    text-transform: uppercase;
	cursor: pointer;
	font-weight: 500;
}
.header.sticky .mainmenu li a.appao-btn:hover ,
.mainmenu li a.appao-btn:hover,
.appao-btn:hover {
    background: #fff;
    border: 1px solid #fff;
    color: #666;
}
.appao-btn2 {
    border: 1px solid transparent;
	border-radius: 25px;
	background: #000529; /* Old browsers */
	background-image: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* FF3.6-15 */
	background-image: -webkit-linear-gradient(left, #000529 1%,#002055 24%,#005db5 67%,#0074d9 100%); /* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(to right, #000529 1%,#002055 24%,#005db5 67%,#0074d9 100%);
}
.appao-btn2:hover {
    border: 1px solid #000529;
	background: transparent;
	background-image: none;
    color: #000529;
}
.flexbox-center {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
input::-webkit-input-placeholder {
    color: #666;
}

.header1 {
    position: fixed;
    top: 0;
    left: 0;
	transition: all 0.4s;
    width: 100%;
    z-index: 99;

   
}
.mainmenu {
    text-align: right;
}
.mainmenu li {
    display: inline-block;
    text-transform: uppercase;
}
.mainmenu li a {
    display: inline-block;
    color: #fff;
    position: relative;
    padding: 5px 16px;
	margin: 0 3px;
    border: 1px solid transparent;
}
.slicknav_menu {
	padding: 0;
    background: transparent;
}
.slicknav_menu a.active,
.mainmenu ul li a:hover,
.mainmenu ul li a.active {
    border: 1px solid #fff;
}
.mainmenu {
    display: block;
}
.slicknav_menu {
	display: none;
}
.header.sticky {
	border-bottom: 1px solid #fff;
	background: #000529; /* Old browsers */
	background: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #000529 1%,#002055 24%,#005db5 67%,#0074d9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #000529 1%,#002055 24%,#005db5 67%,#0074d9 100%);
}
.header.sticky {
	padding: 10px 0;
}
.mainmenu li a.appao-btn {
	margin-left: 55px;
}

#home {
    /*background-image: url(../img/119.jpg);*/
    background-image: url('../imgs/119.jpg');
}
#home_qr {
    /*background-image: url(../img/119.jpg);*/
    background-image: url('../imgs/fondoQr_index.jpg');
}
#login {
    /*background-image: url(../img/119.jpg);*/
    background-image: url('../imgs/foto-login.jpg');
    padding-right: 0px;
}

.hero-area {
    padding-top: 140px;
	z-index: 1;
	position: relative;
    background-repeat: no-repeat;
    background-position: center;
	background-attachment: fixed;
    background-size: cover;
	overflow: hidden;
}
.hero-area::before {
	content: "";
	top: 0;
	left: 0;
    opacity: 0.5;
	right: 0;
	bottom: 0;
	z-index: -1;
	position: absolute;
	background: #000529; /* Old browsers */
	background: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #000529 1%,#002055 24%,#005db5 67%,#0074d9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #000529 1%,#002055 24%,#005db5 67%,#0074d9 100%);
}
.hero-area-content {
    color: #fff;
	padding: 80px 0 170px;
}
.hero-area-content h1 {
    color: #fff;
    font-weight: 600;
}
.hero-area-content p {
    margin: 28px 0 25px;
    font-size: 17px;
    line-height: 32px;
}
.hero-area-content .appao-btn {
    margin-top: 15px;
    margin-right: 15px;
}
.hand-mockup {
    position: absolute;
    bottom: -2px;
    max-width: 100%;
}

.about-area {
	text-align: center;
}

#icons-funcionalidades{
    color: #00a0e9; 
    font-size: 40px; 
     transition: all 0.4s; 
     display: block;
}

#icon-li{
    width: 10px;
    color: #00a0e9;
    padding-right: 25px;
}
.single-about-box {
	padding: 25px;
    transition: all 0.4s;
    box-shadow: 0 0 5px #ccc;
    height: 483px;;
}
.single-about-box li{
    list-style: none;
    font-size: 17px;
    line-height: 27px;
    text-align: left;
    color: #9b9b9b;
    margin-bottom: 10px;
}


.single-about-box.active,
.single-about-box:hover {
	box-shadow: 0 0 5px #ccc;
}

.single-about-box h4 {
    margin: 25px 0 24px;
    font-size: 25px;
    color: #666666;
}

.pricing-area {
    background: url(../imgs/home.jpg) no-repeat center / cover;
    position: relative;
    text-align: center;
    z-index: 1;
}
.pricing-area::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: #000529; /* Old browsers */
	background: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #000529 1%,#002055 24%,#005db5 67%,#0074d9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #000529 1%,#002055 24%,#005db5 67%,#0074d9 100%);
    opacity: 0.85;
    z-index: -1;
}
.pricing-area .sec-title ,
.pricing-area .sec-title h2 {
    color: #fff;
    
}
.single-pricing-box {
	background: #fff;
	text-align: center;
    transition: all 0.4s;
    border-radius: 13px;
    margin-bottom: 25px;
}
.pricing-top {
    padding: 15px;
}
.pricing-top h4 {
	font-weight: 400;
}
.pricing-top p {
	font-style: italic;
	font-weight: 500;
}
.price {
    background-color: #666666;
    padding: 15px;
    color: #fff;
	transition: all 0.4s;
}
.price-details {
    padding: 25px 15px;
}
.price h1 {
    position: relative;
    padding-left: 13px;
    display: inline-block;
}
.price h1 span {
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 40px;
}
.price-details ul li {
    max-width: 204px;
    font-weight: 500;
    padding-bottom: 8px;
    margin: 0 auto 15px;
    border-bottom: 1px solid #666;
}
.price-details ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
}
.price-details .appao-btn {
    padding: 5px 35px;
	margin-top: 10px;
	border: 1px solid #666;
	color: #666;
	border-radius: 30px;
	transition: all 0.4s;
}
.single-pricing-box:hover .price {
    background-color: #00a0e9; /* Old browsers */
    
	
}
.single-pricing-box:hover .appao-btn {
    background-color: #00a0e9;
    color: #fff;

}

#footer {
    background-color: #2293d1 /*#222222*/;
    text-align: center;
    /*height: 100px;*/
    width: 100%;
}

#text-footer{
    padding-top: 13px;
    color: #fff;
    padding-bottom: 13px;
}

.footer {
    background: url(../imgs/home.jpg) no-repeat center / cover;
    position: relative;
    z-index: 1;
    padding-bottom: 35px;
    padding: 50px 0;
}
.footer::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: #000529; /* Old browsers */
	background: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #000529 1%,#002055 24%,#005db5 67%,#0074d9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #000529 1%,#002055 24%,#005db5 67%,#0074d9 100%);
    opacity: 0.85;
    z-index: -1;
}
.contact-form,
.contact-address {
    background: #fff;
    padding: 40px 65px;
    margin-bottom: 40px;
    margin-top: 80px;
	border: 1px solid #ddd;
}
.contact-form input,
.contact-form textarea,
.contact-form button {
    border: 1px solid #bbb;
}
.contact-form button {
	transition: all 0.4s; 
}
.blog-reply button:hover ,
.contact-form button:hover {
    background: #0074da;
    border-color: #0074da;
    color: #fff;
}
.contact-form h4,.contact-address h4 {
    margin-bottom: 20px;
    font-size: 20px;
}
.contact-address li {
    margin-bottom: 33px;
    display: flex;
}
.contact-address li .contact-address-icon {
    flex: 1;
}
.contact-address li .contact-address-info {
    flex: 6;
}
.contact-address li .contact-address-icon i::before {
    width: 38px;
    height: 38px;
    border-radius: 100%;
    border: 1px solid #0074da;
    display: block;
    text-align: center;
    line-height: 39px;
    font-size: 18px;
    transition: all 0.4s;
}
.contact-address li .contact-address-info a {
    display: block;
}
.contact-address p {
    margin-bottom: 45px;
    padding-top: 10px;
}
.contact-address li:hover .contact-address-icon i::before {
    background: #0074da;
    color: #fff;
}

/*///////////////////////////////////////////*/

.div-imgs{
    padding: 0 20px 40px 20px;
}

#container-gallery{
    margin-top: -2px;
    padding: 0;
    margin: 0;
}
#container-gallery figure{
    line-height: 0;
}

.tz-gallery {
    background: #f7f7f7;
    padding: 50px 0;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'Glyphicons Halflings';
    content: '\e003';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.baguetteBox-button {
    background-color: transparent !important;
}



.text-contact{
    text-align: center;
    margin: 50px auto -36px;
    color: #fff;

}

.text-contact h2{
    color: #fff;
    font-weight: 600;
    FONT-SIZE: 38PX;
}

.text-contact p{
   font-size: 20px;
   margin-top: 20px;
}

.phone-number{
    color: white;
}

.caract{
    padding: 90px 0;
    background: #f7f7f7;

}

.caract-text{
    line-height: 29px;
}

.more-services-box {
	margin-top: 30px;
	text-align: left;
}

.more-services-box .more-services-box-icon {
	width: 60px;
	height: 60px;
	margin: 0 auto;
	
	background:#00a0e9;
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb24b', endColorstr='#ff8a38',GradientType=0 ); /* IE6-9 */
	
    font-size: 32px;
    color: #fff;
    line-height: 60px;
    text-align: center;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}

.more-services-box h3 {
	margin-top: 0;
	padding: 0 0 10px 0;
}


/***** Call to action *****/

.call-to-action-container .section-bottom-button {
	padding-top: 30px;
}


/***** Portfolio *****/

.portfolio-box {
	padding-top: 30px;
	text-align: left;
}

.portfolio-box-image {
	overflow: hidden;
}

.portfolio-box-image img {
	-o-transition: all .8s; -moz-transition: all .8s; -webkit-transition: all .8s; -ms-transition: all .8s; transition: all .8s;
}

.portfolio-box-image:hover img {
	-o-transform: scale(1.25); -moz-transform: scale(1.25); -webkit-transform: scale(1.25); -ms-transform: scale(1.25); transform: scale(1.25);
}

.portfolio-box h3 {
	margin-top: 30px;
}
.portfolio-box h3 a { color: #555; }
.portfolio-box h3 a:hover, .portfolio-box h3 a:focus { color: #ff8a38; }

.portfolio-box h3 i {
	padding-left: 10px;
	color: #ccc;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.portfolio-box h3:hover i { padding-left: 15px; }

.portfolio-box-date {
	padding-bottom: 10px;
	font-size: 14px;
	color: #aaa;
	text-transform: uppercase;
}

.portfolio-box-date i {
	padding-right: 5px;
	color: #ddd;
}

.portfolio-container .section-bottom-button {
	padding-top: 40px;
}


  .navbar-custom-global {
    background-color: #012134;
    border: 0;
    border-radius: 0;
    min-height: 70px;
    font-family: 'Poppins', sans-serif;
    box-sizing: content-box; /* for bottom border */
    border-bottom: 6px solid #00a0e9;
  }
  
  .navbar-custom-global .container {
    position: relative;
  }
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #012134;
  }
  .navbar-custom-global .navbar-nav>li>a,
  .navbar-custom-global .navbar-nav>li>a:visited {
    color: #ffffff;
        background-color: #012134;
  }
  
  .navbar-custom-global .navbar-nav>li>a:hover {
    color: #00a0e9;
  }
 .navbar-nav .active{
      background: transparent!important;
  }
  .navbar-default .navbar-nav > .active > a:focus{
      background: transparent;
  }
  .navbar-brand {
    position: absolute;
    top: 20px;
    padding: 0;
    margin: 0;
    height: auto;
  }


  .navbar-custom-global .brand-skcc {
    position: absolute;
    top: 25px;
    left: 150px;
    color: #ffffff;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 1px;
  }



  
  .navbar-nav>li>a {
    padding-top: 27px;
    padding-bottom: 20px;
  }
  

  .navbar-custom-global .navbar-toggle {
    padding: 5px;
    margin-top: 15px;
    margin-right: 15px;
    border-radius: 12px;
    border-width: 0px!important;
    border-color: transparent!important;
  }
  .navbar-custom-global .navbar-toggle .fa-bars{
      font-size: 33px;
      color: #fff;
  }
  .navbar-toggle:hover{
      background: transparent!important;
  }

  .navbar-toggle:focus{
    background: transparent!important;
}
  
  .navbar-custom-global .navbar-toggle .icon-bar {
    display: block;
    width: 30px;
    height: 3px;
    margin: 6px;
    background-color: #ffffff;
    border-radius: 5px;
  }

  .menu{

    margin-bottom: 0;

  }

  .navbar-nav>li>a {
    padding-top: 22px;
  }

  .img-logo{
    width: 102px;
    margin-top: 6px;
  }

  .accordion {
    width: 100%;
    
    margin: 30px auto 20px;

  }
  
  .accordion .link {
    cursor: pointer;
    display: block;
    padding: 15px 15px 15px 15px;
    color: #4D4D4D;
    font-size: 16px;
    font-weight: 700;
    border-bottom: 1px solid #CCC;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    text-align: left;
  }
  ul { list-style-type: none; }
  .accordion li:last-child .link { border-bottom: 0; }
  
  .accordion li i {
    position: absolute;
    top: 16px;
    left: 12px;
    font-size: 18px;
    color: #595959;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  
  .accordion li i.fa-chevron-down {
    right: 12px;
    left: auto;
    font-size: 16px;
  }
  
  .accordion li.open .link { color: #00a0e9; }
  
  .accordion li.open i { color: #00a0e9; }
  
  .accordion li.open i.fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  
  /** Submenu-----------------------------*/

  .submenu {
      padding: 15px;
    display: none;
    text-align: left;
    color: #012134;
    font-size: 12px;
  }

  .submenu p{
   font-family: 'Poppins', sans-serif;
   font-size: 16px;
}


  .tz-gallery-02{
    background-color: #ffffff;
    padding: 50px 0;

  }

  .videos{
    padding-top: 50px;
    background: #f7f7f7;
    padding-bottom: 50px;
  }

  .dataFiscal{
      height:100px;
  }

/* whatsapp */
.redes-flotantes {
    position: fixed;
    right: 8px;
    top: 75%;
    z-index: 20;
}

    .redes-flotantes img {
        float: right;
        clear: right;
        margin: 5px;
        -moz-transform: scale(.8);
        -webkit-transform: scale(.8);
        -o-transform: scale(.8);
        -ms-transform: scale(.8);
        transform: scale(.8);
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }

        .redes-flotantes img:hover {
            -moz-transform: scale(1.1) rotate(6deg);
            -webkit-transform: scale(1.1) rotate(6deg);
            -o-transform: scale(1.1) rotate(6deg);
            -ms-transform: scale(1.1) rotate(6deg);
            transform: scale(1.1) rotate(6deg);
        }
/* fin whatsapp */

  /** MEDIA QUERIES **/

@media (min-width: 300px) and (max-width: 319px) {
    .sec-title h2{
        font-size: 28px;
    }
}
@media (min-width: 320px) and (max-width: 374px) {
    .sec-title h2{
        font-size: 28px;
    }
}
@media (min-width: 375px) and (max-width: 424px) {
    .sec-title h2{
        font-size: 28px;
    }
}

@media (min-width: 425px) and (max-width: 630px){
    .sec-title h2{
        font-size: 28px;
    }
    
    .accordion .link{
        font-size: 15px;
    }

    .more-services-box{
        text-align: center;
    }
    .circle{
        padding-bottom: 20px;
    }
    #text-footer {
        font-size: 11px;
        line-height: normal;
        padding-top: 8px;
        padding-bottom: 0px;
    }

    .visible-xs{
        text-align: center;
    }

    .img-logo {
        width: 82px;
        margin-left: 22px;
    }

    .nav li a{
        text-align: center;
    }
}

@media (min-width: 640px) and (max-width: 767px){

    .more-services-box{
        text-align: center;
    }
    .circle{
        padding-bottom: 20px;
    }
    
    #text-footer {
        font-size: 12px;
        line-height: normal;
        padding-top: 8px;
        padding-bottom: 0px;
    }

    .img-logo {
        width: 82px;
        margin-left: 22px;
    }

    .nav li a{
        text-align: center;
    }

    .visible-xs{
        text-align: center;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    #text-footer {
        font-size: 10px;
    }

    body {
        padding: 0;
    }
    .navbar-custom-global .navbar-collapse {
        border: 0;
        box-shadow: none;
      }
  .nav li a{
    padding: 26px 6px;
    padding-bottom: 0;
    padding-top: 0;
    font-size: 12px;
  }
  .container{
    display: inline;
  }

  .navbar-default{
    height: 70PX;
  }

  #hidden-xs-div{
    margin-top: -24px!important;
    padding: 20Px 20px!important;
  }

  .img-logo{
    margin-top: -36px;
    width: 87px;
    padding-left: 22px;
  }

  .hero-area-content h1{
    margin-left: 50px;
  }

  .hero-area-content p{
    margin-left: 50px;
  }
  .appao-btn{
    margin-left: 50px;
  }
#second{
    margin-left: 0px;
}

.caract-text{
    padding: 0 20px;
}

#responsive-row{
    margin-right: 0px; 
    margin-left: -0px;
}

.more-services-box-icon{
    margin: 0 32px!important;
}

.price-details ul li{
    font-size: larger;
    max-width: 100%;
}

.ptb-90{
    padding: 0;
}
#row-responsive{
    margin-right: 0px!important; 
     margin-left: 0px!important; 
}

.pricing-text h2{
    padding-left: 21px;
    padding-right: 21px;
    font-size: 23px;
}

#text-footer{
    padding-left: 13px;
    padding-right: 13px;
}

.single-about-box{
    height: auto;
}

.caract{
    padding: 0;
}

  }

@media (min-width: 992px) and (max-width: 1023px){
    #text-footer {
        font-size: 13px;
    }
    .navbar-brand {
        top: 15px;
        left: 15px;
        font-size: 18px;
        margin: 0;
      }

    .navbar-custom-global .brand-skcc {
        top: 40px;
        left: 15px;
        font-size: 8px;
      }     
    .nav li a{
      padding: 26px 6px;
      padding-bottom: 0;
      padding-top: 0;
      font-size: 12px;
    }
    .container{
      display: inline;
    }
  
    .navbar-default{
      height: 70PX;
    }
  
    #hidden-xs-div{
      margin-top: -24px!important;
      padding: 20Px 20px!important;
    }
  
    .img-logo{
      margin-top: -36px;
      width: 108px;
      padding-left: 22px;
    }
  
    .hero-area-content h1{
      margin-left: 50px;
    }
  
    .hero-area-content p{
      margin-left: 50px;
    }
    .appao-btn{
      margin-left: 50px;
    }
  #second{
      margin-left: 0px;
  }
  
  .caract-text{
      padding: 0 20px;
  }
  
  #responsive-row{
      margin-right: 0px; 
      margin-left: -0px;
  }
  
  .more-services-box-icon{
      margin: 0 32px!important;
  }
  
  .price-details ul li{
      font-size: larger;
      max-width: 100%;
  }
  
  .ptb-90{
      padding: 0;
  }
  #row-responsive{
      margin-right: 0px!important; 
       margin-left: 0px!important; 
  }
  
  .pricing-text h2{
      padding-left: 21px;
      padding-right: 21px;
      font-size: 23px;
  }
  
  #text-footer{
      padding-left: 13px;
      padding-right: 13px;
  }
  
  .single-about-box{
      height: auto;
  }
  
  .caract{
      padding: 0;
  }
  
    }
  
@media (min-width: 1024px) and (max-width: 1199px){
    #text-footer {
        font-size: 13px;
    }
      
        .nav li a{
          padding: 26px 6px;
          padding-bottom: 0;
          padding-top: 0;
          font-size: 12px;
        }
        .container{
          display: inline;
        }
      
        .navbar-default{
          height: 70PX;
        }
      
        #hidden-xs-div{
          margin-top: -24px!important;
          padding: 20Px 20px!important;
        }
      
        .img-logo{
          margin-top: -36px;
          width: 108px;
          padding-left: 22px;
        }
      
        .hero-area-content h1{
          margin-left: 50px;
        }
      
        .hero-area-content p{
          margin-left: 50px;
        }
        .appao-btn{
          margin-left: 50px;
        }
      #second{
          margin-left: 0px;
      }
      
      .caract-text{
          padding: 0 20px;
      }
      
      #responsive-row{
          margin-right: 0px; 
          margin-left: -0px;
      }
      
      .more-services-box-icon{
          margin: 0 32px!important;
      }
      
      .price-details ul li{
          font-size: larger;
          max-width: 100%;
      }
      
      .ptb-90{
          padding: 0;
      }
      #row-responsive{
          margin-right: 0px!important; 
           margin-left: 0px!important; 
      }
      
      .pricing-text h2{
          padding-left: 21px;
          padding-right: 21px;
          font-size: 23px;
      }
      
      #text-footer{
          padding-left: 13px;
          padding-right: 13px;
      }
      
      .single-about-box{
          height: auto;
      }
      
      .caract{
          padding: 0;
      }
      
        }

